function optionStruct = localSqRough_1()


optionStruct = baseDefinition();

optionStruct.lambdaLocal = 1;
optionStruct.lambdaError = 'sqRough';
optionStruct.particleSize = 175;

optionStruct.caseName = 'localSqRough_s175_b12_d0';
